h1 {
    color: red;
    font-weight: 950;
}
h2{
    color: grey;
    font-weight: 950;
    text-decoration: underline;
    opacity:0.25 ;
}
h2 + h2 {
    color: grey;
    font-weight: 950;
    text-decoration: underline;
    opacity:0.5 ;
}
p+h2 {
    color: grey;
    font-weight: 950;
    text-decoration: underline;
    opacity:0.7;
}
ol+h2 {
    color: grey;
    font-weight: 950;
    text-decoration: underline;
    opacity:1;
}
p{
    font-style: oblique;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
li{
    list-style: upper-roman;
}
a{
    color: green;
    text-decoration: none;
}
.franky{
    color: rgb(196, 196, 196);
    background-color: green;
}
.avi{
    color: blue;
    background-color: aqua;
}
.boris{
    color: red;
    background-color:lime;
}
.tony{
    color: lime;
    background-color: rgb(131, 21, 21);
}
.mayus{
    text-transform: uppercase;
}